Page MenuHomePhabricator

[Story] GLAM pilot projects and case studies for Structured Data on Wikimedia Commons
Closed, ResolvedPublicDec 30 2019

Description

With SDC General, it will become easier for GLAMs (cultural institutions - Galleries, Libraries, Archives and Museums) to contribute media files to Wikimedia Commons, and to reap more benefits from their contributions there.

To test and initiate the new features of Structured Commons and their value for GLAMs, a series of GLAM pilot projects take place; where relevant, they will be documented on-wiki in case studies.

https://commons.wikimedia.org/wiki/Commons:Structured_data/GLAM/Projects

The GLAM team at the Wikimedia Foundation encourages such pilot projects to happen, and works with Wikimedia affiliates and communities to actively support and document the most relevant learnings, good and bad, so that the pilot projects and case studies serve as examples of best practice that affiliates and community members can learn from, be inspired by, and build upon.

Details

Due Date
Dec 30 2019, 11:00 PM

Related Objects

StatusSubtypeAssignedTask
ResolvedDec 30 2019SandraF_WMF
DeclinedSandraF_WMF
ResolvedSandraF_WMF
ResolvedSandraF_WMF
Resolvedaborrero
ResolvedAndrew
Resolvedabian
ResolvedSandraF_WMF
OpenNone
ResolvedRamsey-WMF
ResolvedMay 23 2019SandraF_WMF
ResolvedJul 1 2019 mcruzWMF
ResolvedJun 28 2019hdothiduc
DeclinedSandraF_WMF
DeclinedSandraF_WMF
ResolvedSandraF_WMF
DeclinedOct 30 2019SandraF_WMF
Openabian
DeclinedNone
ResolvedOct 30 2019SandraF_WMF
ResolvedSandraF_WMF
ResolvedDec 30 2019SandraF_WMF
ResolvedDec 30 2019SandraF_WMF
ResolvedSandraF_WMF
ResolvedSandraF_WMF
ResolvedSandraF_WMF

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMar 12 2018, 3:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF triaged this task as Medium priority.Mar 12 2018, 3:25 PM
SandraF_WMF renamed this task from [Story] GLAM pilot projects for Structured Data on Wikimedia Commons to [Story] GLAM pilot projects and case studies for Structured Data on Wikimedia Commons.Mar 23 2018, 8:08 AM
SandraF_WMF updated the task description. (Show Details)
SandraF_WMF lowered the priority of this task from Medium to Low.Mar 23 2018, 9:36 AM
SandraF_WMF raised the priority of this task from Low to High.Feb 7 2019, 7:00 PM

Upping priority, as this has my full focus in 2019! The list of pilots is here on wiki: https://commons.wikimedia.org/wiki/Commons:Structured_data/GLAM/Projects

SandraF_WMF updated the task description. (Show Details)Feb 7 2019, 7:00 PM
SandraF_WMF set Due Date to Dec 30 2019, 11:00 PM.Mar 14 2019, 8:58 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 14 2019, 8:58 AM
SandraF_WMF moved this task from Backlog to GLAM pilots on the SDC General board.Mar 25 2019, 1:37 PM
Jheald added a subscriber: Jheald.May 1 2019, 11:24 AM
Elitre changed the status of subtask T213721: Support SDC pilots rollout for 2019 from Open to Stalled.Sep 4 2019, 11:34 AM

All SDC pilot projects have concluded and have been summarized / reported on.

A good overview can be found here:

https://commons.wikimedia.org/wiki/Commons:Structured_data/GLAM

Also see this summary in the February 2020 edition of the This Month in GLAM newsletter:

https://outreach.wikimedia.org/wiki/GLAM/Newsletter/February_2020/Contents/Structured_Data_on_Wikimedia_Commons_report

SandraF_WMF closed this task as Resolved.Mar 6 2020, 2:36 PM